<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Flow Browser" translatesAutoresizingMaskIntoConstraints="NO" id="qcw-5o-2qf">
                                <rect key="frame" x="80" y="80.5" width="127.5" height="15"/>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_home_nav_icon" translatesAutoresizingMaskIntoConstraints="NO" id="qD8-iv-2wp">
                                <rect key="frame" x="20" y="68" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="iYm-1N-szz"/>
                                    <constraint firstAttribute="height" constant="40" id="weA-Tt-vXM"/>
                                </constraints>
                            </imageView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_people" translatesAutoresizingMaskIntoConstraints="NO" id="Cy7-ri-evs">
                                <rect key="frame" x="0.0" y="296" width="414" height="600"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="600" id="lSZ-ch-pI3"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="LLX-TY-qcz">
                                <rect key="frame" x="20" y="135.5" width="272" height="143.5"/>
                                <string key="text">A New Era of 
Managing Your 
Finances!</string>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="40"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" red="0.95203500990000001" green="0.99926048519999999" blue="0.82742494339999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="Cy7-ri-evs" secondAttribute="bottom" id="0fJ-09-liU"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="Cy7-ri-evs" secondAttribute="trailing" id="Prv-S0-qkv"/>
                            <constraint firstItem="LLX-TY-qcz" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="SD0-pT-GQm"/>
                            <constraint firstItem="qD8-iv-2wp" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="20" id="XAb-zK-OpZ"/>
                            <constraint firstItem="qcw-5o-2qf" firstAttribute="centerY" secondItem="qD8-iv-2wp" secondAttribute="centerY" id="Xux-6i-k0E"/>
                            <constraint firstItem="LLX-TY-qcz" firstAttribute="top" secondItem="qcw-5o-2qf" secondAttribute="bottom" constant="40" id="aWi-Kk-0G2"/>
                            <constraint firstItem="Cy7-ri-evs" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="byW-iW-mjW"/>
                            <constraint firstItem="qD8-iv-2wp" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="20" id="hOF-oR-Nuc"/>
                            <constraint firstItem="qcw-5o-2qf" firstAttribute="leading" secondItem="qD8-iv-2wp" secondAttribute="trailing" constant="20" id="xVN-ll-Hks"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52.173913043478265" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="Flow Browser" width="127.5" height="15"/>
        <image name="icon_home_nav_icon" width="1024" height="1024"/>
        <image name="icon_people" width="660" height="473"/>
    </resources>
</document>
